a {
	background : transparent;
	color : #2E68AF;
	font-family : Eras Medium ITC, Eras Md BT, Arial, sans-serif;
	font-size : 16px;
	font-weight : normal;
	line-height : 18px;
}

a:hover {
	background : transparent;
	color : #D12023;
	font-family : Eras Medium ITC, Eras Md BT, Arial, sans-serif;
	font-size : 16px;
	font-weight : bold;
	line-height : 18px;
}

a:active {
	background : transparent;
	color : #D12023;
	font-family : Eras Medium ITC, Eras Md BT, Arial, sans-serif;
	font-size : 16px;
	font-weight : normal;
	line-height : 18px;
}

a:focus {
	background : transparent;
	color : #D12023;
	font-family : Eras Medium ITC, Eras Md BT, Arial, sans-serif;
	font-size : 16px;
	font-weight : bold;
	line-height : 18px;
}

body {
	font-family : Eras Medium ITC, Eras Md BT, Arial, sans-serif;
	font-size : 16px;
	}

TD {
	font-family : Eras Medium ITC, Eras Md BT, Arial, sans-serif;
	font-size : 16px;
}


h1 {
	font-family : Eras Medium ITC, Eras Md BT, Arial, sans-serif;
	font-size : 40px;
	font-weight : normal;
	color : #D12023;
}

h2 {
	font-family : Eras Medium ITC, Eras Md BT, Arial, sans-serif;
	font-size : 25px;
	font-weight : normal;
	color : #2E68AF;
}

p {
	font-family : Eras Medium ITC, Eras Md BT, Arial, sans-serif;
	font-size : 16px;
}
